#1919 Please add support for V19 smart band (NRF52832) device request

Open
opened 1 month ago by androidis · 0 comments
name about
device request for V19 smart band Create a report to help us improve

Before reporting a bug, please confirm the following:

I got Gadgetbridge from:

If you got it from Google Play, please note that version is unofficial and not supported here; it’s also often quite outdated. Please switch to one of the above versions if you can.

Your issue is: new device support V19 smart band

Files: Android BT log, Watch specs pdf, Hband communication with watch

If possible, please attach logs! that might help identifying the problem.

Your wearable device is: V19, Firmware 01.13.03

Please specify model and firmware version if possible

Your android version is:

6.1

Your Gadgetbridge version is:

0.44.2

There are 2 supporting Apps I found: WoFit from original V19 manufacturer and HBAND also works. I add the HBAND log files.

New issues about already solved/documented topics could be closed without further comments. Same for too generic or incomplete reports.

--- name: device request for V19 smart band about: Create a report to help us improve --- #### Before reporting a bug, please confirm the following: - [x] I have read the [wiki](https://codeberg.org/Freeyourgadget/Gadgetbridge/wiki), and I didn't find a solution to my problem / an answer to my question. - [x] I have searched the [issues](https://codeberg.org/Freeyourgadget/Gadgetbridge/issues), and I didn't find a solution to my problem / an answer to my question. - [x] If you upload an image or other content, please make sure you have read and understood the [Codeberg Terms of Use](https://codeberg.org/codeberg/org/src/branch/master/TermsOfUse.md) ### I got Gadgetbridge from: * [x] F-Droid * [ ] I built it myself from source code (specify tag / commit) If you got it from Google Play, please note [that version](https://github.com/TaaviE/Gadgetbridge) is unofficial and not supported here; it's also often quite outdated. Please switch to one of the above versions if you can. #### Your issue is: new device support V19 smart band Files: Android BT log, Watch specs pdf, Hband communication with watch *If possible, please attach [logs](https://codeberg.org/Freeyourgadget/Gadgetbridge/wiki/Log-Files)! that might help identifying the problem.* #### Your wearable device is: V19, Firmware 01.13.03 *Please specify model and firmware version if possible* #### Your android version is: 6.1 #### Your Gadgetbridge version is: 0.44.2 There are 2 supporting Apps I found: WoFit from original V19 manufacturer and HBAND also works. I add the HBAND log files. *New issues about already solved/documented topics could be closed without further comments. Same for too generic or incomplete reports.*
izzy added the
device request
label 1 month ago
Sign in to join this conversation.
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.